Subject: Re: bug#73205: 30.0.91; Failed test: uniquify-project-transform at lisp/uniquify-tests.el:130
From: Eli Zaretskii <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 21 Sep 2024 12:47:05 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Cc: [email-masked], [email-masked], [email-masked]
> Date: Fri, 13 Sep 2024 13:48:39 +0300
> From: Eli Zaretskii <[email-masked]>
> 
> > From: "Mattias Engdegård" <[email-masked]>
> > Date: Fri, 13 Sep 2024 12:20:14 +0200
> > Cc: "N. Jackson" <[email-masked]>,
> >  Spencer Baugh <[email-masked]>,
> >  [email-masked]
> > 
> > 13 sep. 2024 kl. 08.25 skrev Eli Zaretskii <[email-masked]>:
> > 
> > >>     FAILED  uniquify-project-transform
> > 
> > Looks like it fails because there is no current project in a tree that isn't under version control.
> > I added a gate. Spencer, feel free to change if you want something fancier, but I don't think we really need full coverage for non-Git trees.
> 
> >From my POV, skipping this test if not in a Git checkout is fine.
> 
> Thanks.

I see that Mattias modified this test to be skipped outside a Git
checkout, so I'm now closing this bug.